/* Custom mixins */
.text_box {
  margin: 0 0 40px;
}
@media only screen and (min-width: 1024px) {
  .text_box {
    padding: 0 22px 0 0;
  }
}
.text_box:after {
  content: '';
  display: block;
  clear: both;
}
.text_box h3 {
  margin: 0 0 7px;
}
@media only screen and (min-width: 768px) {
  .text_box h3 {
    margin: 0 0 15px;
  }
}
.text_box h4 {
  margin: 0 0 12px;
}
@media only screen and (min-width: 768px) {
  .text_box h4 {
    margin: 0 0 16px;
  }
}
@media only screen and (min-width: 768px) {
  .text_box p {
    margin: 0 0 20px;
  }
}
.text_box .btn_wrap {
  text-align: center;
  padding: 21px 0 0;
}
@media only screen and (min-width: 768px) {
  .text_box .btn_wrap {
    padding: 24px 0 0;
  }
}
.text_box .button {
  margin: 24px 0 0 65px;
}
@media only screen and (min-width: 768px) {
  .text_box .button {
    margin: 21px 0 0;
    float: right;
    padding: 0 135px 0 20px;
  }
}
.text_box .button.small {
  display: inline-block;
  margin: 0;
  float: none;
}
@media only screen and (min-width: 768px) {
  .text_box .button.small {
    margin: 0;
    padding: 0 30px;
  }
}
@media only screen and (min-width: 1024px) {
  .text_box .button.small {
    min-width: 257px;
  }
}
.text_box .redesign {
  margin: 24px 0 0 0;
  float: left;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .text_box .redesign {
    margin: 21px 0 0;
    width: auto;
  }
}
.text_box .redesign.small {
  display: inline-block;
  margin: 0;
  float: none;
}
@media only screen and (min-width: 768px) {
  .text_box .redesign.small {
    margin: 0;
  }
}
.text_box .redesign sl-button {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .text_box .redesign sl-button {
    width: auto;
  }
}
.text_box:not(.list-redesign) ul li {
  position: relative;
  padding-left: 17px;
}
.text_box:not(.list-redesign) ul li:before {
  margin-left: -18px;
  position: absolute;
  background: none;
  top: 0;
  left: auto;
  width: auto;
  height: auto;
  content: '\2022';
}
.text_multi_column h1,
.text_multi_column h2,
.text_multi_column h3,
.text_multi_column h4,
.text_multi_column h5 {
  hyphens: auto;
}
